<!DOCTYPE html>
<html>
  <style type="text/css">
		.card {
			padding: 0 30%;
		}  

    @media screen and (min-width:180px) and (max-width:750px) and (max-width:1120px){
      .card {
        padding: 4%;
      }
    }
  
	</style>

<body style="background-color: white; font-size: 10px;" class="card">
  <div style="color: rgb(16, 48, 107); padding: 20px; background-color: #ecebeb">
    
    <h2>Vous y êtes presque ! Il suffit de confirmer votre adresse e-mail</h2> <br>
    Bonjour et bienvenue dans le réseau Esso, one any. <br><br>

    Félicitation, votre compte Esso est désormais créé. Pour l'activer,
    cliquez ci-dessous pour vérifier votre adresse de courier. <br><br>

    <span style="text-align: center; padding: 5px; background-color: #3bab38;
      color: white; cursor: pointer;">
      <a href="https://worldbusiness.store/verification/code"></a>
      Activez votre compte
    </span>
    
    <br><br>

    Pour tout renseignement, veuillez nous contacter aux : <br>
    (FR) +33 320 959 115  <br>
    (FR) +33 651 589 016  <br>
    (BJ) +229 622 771 86  <br>
    (BJ) +229 658 702 60  <br>
    <a href="mailto:internet.moitie.prix@gmail.com">internet.moitie.prix@gmail.com</a>. <br>
  </div>
  <hr style="margin-top: 10px; margin-bottom: 10px;">
  <div style="text-align: center;">
    Cet e-mail est destiné à chryzal, puisque vous vous êtes inscrit à Esso | 
    Les liens figurant dans cet e-amil redirigent toujours vers
    <a href="https://worldbusiness.store">https://worldbusiness.store</a> <br>
    <span class="col-sm-4">
      &copy; 2021 <span class="yspc">worldbusiness.store</span> Tous droits réservés
    </span> 
  </div>
</body>

</html>